Bug 492935 - coda : Conflicts with grib_api
coda : Conflicts with grib_api
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On: 492936
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 16:21 EDT by Michael Schwendt
Modified: 2009-04-01 03:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 03:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-03-30 16:21:04 EDT
=> coda-6.9.4-1.fc11.src.rpm
=> coda-client-6.9.4-1.fc11.i586 in rawhide-development-i386
  File conflict with: grib_api-1.7.0-1.fc11.i586
     /usr/bin/parser
Comment 1 Adam Goode 2009-03-30 19:42:25 EDT
I think /usr/bin/parser can just be removed from coda-client. Pretty sure it is not used anymore. If it comes back, it would go into libexec.
Comment 2 Neil Horman 2009-03-31 06:56:26 EDT
concur, it segfaults anyway. Fixed in 6.9.4-2.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.